

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

body {font-family: 'Apple SD Gothic Neo', 'Nanum Gothic', '나눔고딕', sans-serif;}
h1, h2, h3, h4, h5, h6  {font-family: 'Apple SD Gothic Neo', 'Nanum Gothic', '나눔고딕', sans-serif;}
aside.sidebar .widget a, .gg_galleria_slider_wrap .galleria-info-description, .gg_galleria_slider_wrap .galleria-info-title, .pagination ul li.active span, .pagination ul li>a.inactive, .newsletter-form button, .newsletter-form input {font-family: 'Apple SD Gothic Neo', 'Nanum Gothic', '나눔고딕', sans-serif;}

p {
margin-bottom: 12px;
}

/* responsive */
@media only screen and (max-width: 480px) {
.container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, div.column1 .grid_section .section_inner, div.column2 .grid_section .section_inner, .full_width .parallax_content, .carousel-inner .slider_content_outer, nav.content_menu, .fotter_top_border_holder.in_grid, .fotter_bottom_border_holder.in_grid {
  width: 340px;
}
.blog_holder.masonry {
  width: 340px!important;
}
.blog_holder article h2 a, .blog_holder article h2 span {
    font-size: .7em;
}
.blog_holder.blog_single article .post_content > h2 {
    line-height: 21px;
}
}

@media only screen and (max-width: 768px) {
 h2 {
  font-size: 22px !important;
}
}

/* custom_font */
@media only screen and (max-width: 768px){
.custom_font_holder>span {
  font-size: 1em;
  line-height: 1em;
}
}

/* pre */
pre {
  background-color: #F0F0F0;
  padding: 10px;
  margin: 15px 0;
  font-family: 'Apple SD Gothic Neo', 'Nanum Gothic', '나눔고딕', sans-serif;
  line-height: 25px;
word-wrap: break-word;
}

/* top 버튼 */
#back_to_top {
  right: 10px;
bottom: 45px;
}
#back_to_top>span {
  font-size: 29px;
  width: 38px;
  height: 38px;
  line-height: 38px;
  color: #000;
  background-color: rgba(255, 255, 255, 0);
  border: 0;
  border-radius: 20px;
}
#back_to_top>span :hover {
color: #fff;
border-radius: 20px;
}

/* header line */
.header_top {
height: 3px;
}

/* logo */
.q_logo img {
top: -34px;
width: 106px!important;
height: auto !important;
}
header.sticky .q_logo img.sticky {
top: -37px;
}

@media only screen and (max-width: 1000px) {
header .q_logo img.normal {
top: 18px;
}
}

/* 검색창 */
.qode_search_form .container input {
  padding: 2px 0 0 10px;
}
.qode_search_form input {
color: #ffffff;
background-color: #84d300;
font-size: 13pt;
font-weight: 700;
}
.qode_search_form .container .qode_search_close {
right:  5px;
}
.header_inner_right {
right: -10px;
}
@media only screen and (max-width:480px) {
.header_inner_right {
right: 0;
}
}


/* menu */
 nav.main_menu.right {
float: left;
left: 146px;
}
nav.main_menu>ul>li>a {
color: #000;
padding: 0 18px;
font-size: 16px;
letter-spacing: 1px;
}
nav.main_menu>ul>li:not(:first-child):before {
color: rgba(255, 255, 255, 0);
}
.drop_down .second {
text-align: center;
left: -32px;
}
.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
color: #000000;
font-size: 13px;
margin: 0;
line-height: 18px;
padding: 10px 10px;
}
.drop_down .narrow .second .inner ul li {
padding: 0;
width: 135px;
}
li.narrow .second .inner ul {
  padding: 2px 0 0;
}
li.narrow .second .inner ul li:last-child {
  border-bottom: 1px solid #D2D2D2;
}

/*mobile menu */
nav.mobile_menu {
text-align: center;
overflow: hidden;
background: #84d300;
margin-bottom: 10px;
}
nav.mobile_menu ul li a {
font-size: 14px;
font-weight: 700;
color: #ffffff;
line-height: 21px;
letter-spacing: 1px;
}
nav.mobile_menu ul li a:hover {
color: #000000;
}
nav.mobile_menu ul li ul li {
margin: 0;
}
nav.mobile_menu ul>li.has_sub>span.mobile_arrow {
color: #ffffff;
}
ul.sub_menu {
background: #1BB55D;
}

li#nav-menu-item-45362  {
display: none;
}
li#nav-menu-item-45363 {
display: none;
}

@media only screen and (max-width: 1000px) {
li#mobile-menu-item-45361 {
display: none;
}
li#mobile-menu-item-45360 {
display: none;
}
}


/* 썸네일 보더 */
.blog_holder.masonry article .post_image {
  border-top: 1px solid #d1d1d1;
  border-left: 1px solid #d1d1d1;
  border-right: 1px solid #d1d1d1;
}

/* 썸네일 오버레이 */
.blog_holder article .post_image a .icon_plus {
top: 0;
left: 0;
background-color: #fff;
border-radius: 0;
width: 100%;
height: 100%;
color: rgba(255, 255, 255, 0);
margin: 0;
background: url("http://www.greenkorea.org/wp/wp-content/uploads/2015/04/box-image-overlay.png") 50% 50%;
}
.blog_holder article .post_image a .post_overlay {
background-color: rgba(255, 255, 255, 0);
}
.vc_gitem-zone.vc_gitem-zone-b.main_hover_box.vc-gitem-zone-height-mode-auto.vc_gitem-is-link {
  top: 0;
  left: 0;
  background-color: #fff;
  border-radius: 0;
  width: 100%;
  height: 100%;
  color: rgba(255, 255, 255, 0);
  margin: 0;
  background: url("http://www.greenkorea.org/wp/wp-content/uploads/2015/04/box-image-overlay.png") 50% 50%;
}

/* footer */
.footer_top {
    padding: 21px 0 0 0;
    border-top: 4px solid #84D300;
}
.footer-title {
margin-bottom: 30px;
color: #85d400 !important;
font-size: 13px;
font-weight: bold;
}
.footer-tag-text a {
color: #5C5C5C;
}
.footer-text {
color: #ffffff !important;
font-weight: 700;
}
.footer-facebook {
  margin-right: 2px;
  border: 1px solid #D5D5D5;
  border-top: 4px solid #84D300;
}
.footer-facebook-text span {
  color: #4F4F4F;
}
.footer-facebook-text a {
  color: #000;
}
.footer-tag-text a {
text-transform: uppercase;
  color: #84d300;
  border: 1px solid #84d300;
  padding: 3px 8px 0px 8px;
  margin: 2px 0px;
  display: -webkit-inline-box;
}
.footer-tag-text a:hover {
  color: #ffffff;
  background-color: #84d300;
}
.wpb_text_column.wpb_content_element.header-snsbt img {
  margin: 10px 5px 5px 0;
}
.footer_youtube {
  margin-bottom: -6px !important;
}
.footer_youtube > .wpb_wrapper > .js-tubepress-gallery > .tubepress-pagination-and-thumbs.js-tubepress-pagination-and-thumbs {
  display: none !important;
}

@media only screen and (min-width: 1201px) {
.footer_top > .container > .container_inner {
    width: 1110px;
}
}

@media only screen and (min-width: 1001px)  and (max-width: 1200px) {
ul#swifty_imgwidget_ul li > a img {
    width: 228px !important;
    height: 119px !important;
}
}

@media only screen and (min-width: 769px)  and (max-width: 1000px) {
ul#swifty_imgwidget_ul li > a img {
    width: 183px !important;
    height: 95px !important;
}
}

/* 카테고리 사이드바 */
.container aside.sidebar {
  position: relative;
  z-index: 11;
  padding: 20px 15px 100px 15px;
  border: solid 5px #84d300;
  margin: 0 30px 0 0;
}
aside.sidebar .widget h4 {
  background-color: #fff;
  margin-bottom: 18px;
  padding: 0;
  color: #222;
  letter-spacing: 1px;
  padding-bottom: 15px;
  border-bottom: solid 1px #b3b3b3;
  width: 100%;
  font-size: 16px;
}
aside.sidebar .widget a{
color: #9E9E9E;
  -webkit-transition: color .3s ease-in-out;
  -moz-transition: color .3s ease-in-out;
  -ms-transition: color .3s ease-in-out;
  -o-transition: color .3s ease-in-out;
  transition: color .3s ease-in-out;
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: 30px;
  font-style: normal;
  font-weight: 600;
  line-height: 28px;
}
ul li.current-post-parent a:link,
ul li.current-post-parent a:visited,
ul li.current-post-parent a:active,
ul li.current-post-parent a:hover {
color: #000000 !important;
}
ul li.current-menu-item a:link,
ul li.current-menu-item a:visited,
ul li.current-menu-item a:active,
ul li.current-menu-item a:hover {
color: #000000 !important;
}

@media only screen and (max-width: 1000px) {
.container aside.sidebar {
  padding: 20px 15px 30px 15px;
  margin: 0 -20px 0 0;
}
}

@media only screen and (max-width: 600px) {
.container aside.sidebar {
display: none;
}
}

/* 탭 디자인 */
.q_tabs.boxed .tabs-container {
  padding: 35px 30px 70px;
  border: 1px solid #84d300;
}
.q_tabs .tabs-nav li a {
  height: 43px;
  line-height: 47px;
  padding: 0 30px;
  font-weight: 700;
  letter-spacing: 0.08em;
  font-size: 17px;
  background-color: #919191;
}
.q_tabs .tabs-nav li {
  margin-right: 2px;
  margin-bottom: 2px;
}

@media only screen and (max-width: 600px) {
.q_tabs .tabs-nav li {
  margin-right: 0;
  margin-bottom: 2px !important;
}
}

@media only screen and (max-width: 480px) {
.q_tabs.boxed .tabs-nav li a {
  padding: 0 5px 0 30px;
}
}


/* 녹색연합소개 슬라이드 */
div#layerslider_1 {
  margin: 0 !important;
}
img.ls-yourlogo {
  left: 30px !important;
  top: 25px !important;
  width: 108px !important;
  height: auto !important;
}
@media only screen and (max-width: 480px) {
img.ls-yourlogo {
  left: 15px !important;
  top: 10px !important;
  width: 72px !important;
  height: auto !important;
}
}

.ls-nav-prev, .ls-nav-next {
  font-size: 43px;
  background-color: rgba(0, 0, 0, 0);
}

/* 페이지 sns 공유버튼 */
.korea-sns-button {
  width: 27px;
  height: 27px;
  border-radius: 0px;
  display: inline-block;
  margin-top: 30px;
  cursor: pointer;
  margin-right: 7px;
  background-size: cover;
}
i.social_share.social_share_icon {
  display: none;
}
.page_share .social_share_title {
  margin-left: 0;
  text-transform: uppercase;
  padding: 4px 9px 1px;
  border: 1px solid #84d300;
  font-size: 10pt;
  font-weight: 700;
}

/* 함께하는사람 */
@media only screen and (min-width: 1001px) {
.with-people {
  margin-left: -60px;
}
}

/* post */
.blog_holder.masonry article .post_text .post_text_inner, .blog_holder.masonry_full_width article .post_text .post_text_inner {
  padding: 25px 25px 15px 25px;
}
.blog_holder article .post_info, .latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a {
  font-family: 'Apple SD Gothic Neo', 'Nanum Gothic', '나눔고딕', sans-serif;
}
.blog_holder.masonry article .post_info {
  margin: 0 0 7px -2px;
}

.post_content_holder > .post_image {
  display: none !important;
}

/* 정기후원 */
.Centered {
display: table; 
margin-left: auto; 
margin-right: auto;
text-align: center;
}
.donation-bt01 {
  padding: 13px;
  margin: 10px 0;
}
.vc_text_separator.full .separator_content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  top: 0;
  padding: 0;
  font-size: 17px;
  line-height: 30px;
  color: #84d300;
  font-weight: 700;
  letter-spacing: 1px;
  text-align: center;
  background-color: #fff;
  border: none;
}
.donate_num {
  color: #84d300;
  border: 1px solid #84d300;
  padding: 15px 10px 5px;
  width: 30px;
  height: 30px;
  border-radius: 28px;
  margin-bottom: 13px;
}

/* 일시후원 */
div .vc_box_border_circle {
  width: 237px;
}
.qbutton.small {
  height: 29px;
  line-height: 32px;
  letter-spacing: 1px;
  word-spacing: -2px;
  font-size: 12px;
  padding: 0px 8px;
  margin: 5px 3px;
}
.donate_box {
  margin-top: -310px;
}

/* contact page 페이지 */
#respond textarea, #respond input[type='text'], .contact_form input[type='text'], .contact_form textarea {
  border: 1px solid #D8D8D8;
}

/* 유튜브 사이즈 */
img.tubepress-thumbnail-image.js-tubepress-fluid-thumb-reference.js-tubepress-preview {
  margin-bottom: 7px !important;
}
dd.tubepress-meta-title a {
  color: #2A2A2A;
  font-weight: 600;
}
.tubepress-pagination {
  margin: 28px 0 2em 0;
  font-size: 15px;
}
.tubepress-pagination a, .tubepress-pagination span {
  border: 0;
}
.tubepress-pagination ul {
  box-shadow: none;
}
.tubepress-pagination a:hover, .tubepress-pagination .active span {
  background-color: #EDEDED;
  border-radius: 17px;
}
.tubepress-pagination a, .tubepress-pagination span {
  padding: 0 9px;
}


/* issuupress */
#issuupress h3 {
  font-size: 16px;
  line-height: 26px;
  color: #303030;
}
#issuuViewer {
  margin: 8px 0 20px;
}
#issuupress > ol {
  padding: 0;
}
#issuupress li a.issuu-view {
  color: #666;
  text-decoration: none;
  margin: 0;
  border: none;
  font-size: 12pt;
  font-weight: 600;
  margin-left: 7px;
}
#issuupress li.issuu-selected a.issuu-view, #issuupress li.issuu-selected a.issuu-view:visited, #issuupress li:hover a {
  color: #000000;
  font-size: 12pt;
}
#issuupress ol.issuu-list li {
  line-height: 3.2em;
  list-style: none;
  padding: 3px 0 0;
  border-top: 1px solid #DDD;
  border-bottom: 0;
}
#issuupress li a.issuu-view > small {
  margin-left: 10px;
  color: #84d300;
}

/* 메인 */
.vc_gitem-link {
    text-decoration: none;
    color: #343434;
}
.vc_gitem-animate-fadeIn .vc_gitem-zone-b, .vc_gitem-animate-scaleIn .vc_gitem-zone-b, .vc_gitem-animate-scaleRotateIn .vc_gitem-zone-b, .vc_gitem-animate-blurOut .vc_gitem-zone-b, .vc_gitem-animate-blurScaleOut .vc_gitem-zone-b {
    filter: alpha(opacity=0);
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

/* 메인 탑 배너 */
@media only screen and (min-width: 769px) {
.main_top_banner_768 {
display: none;
}
}

@media only screen and (max-width: 768px) {
.main_top_banner {
display: none;
}
}

.qbutton.big_large_full_width {
  height: 46px;
  line-height: 44px;
  font-size: 15px;
  margin: 1px 0;
}

/*메인 슬라이더*/
div#advps_container1 {
  border: 1px solid #969696;
}
#advps_container1 .bx-wrapper .bx-pager.bx-default-pager a:hover, #advps_container1 .bx-wrapper .bx-pager.bx-default-pager a.active {
background: #84d300 !important;
}
#advps_container1 .bx-wrapper .bx-pager.bx-default-pager a {
background: #CFCFCF !important;
margin: 0 3px !important;
}
#advps_container1 .bx-wrapper .bx-pager {
  right: 2px;
}
.advps-slide-container .advs-title {
  font-weight: 700;
  margin: 2px 5px 0 5px !important;
}

@media only screen and (max-width: 1200px) {
.advps-slide-container .advs-title {
  font-weight: 700;
  margin: 2px 5px 0 5px !important;
  font-size: 17pt !important;
  line-height: 22pt !important;
}
.bx-viewport {
  height: 432px !important;
}
.advps-excerpt-one {
height: 19% !important;
}
}

@media only screen and (max-width: 1000px) {
.advps-slide-container .advs-title {
  font-weight: 700;
  margin: 1px 5px 0 5px !important;
  font-size: 13pt !important;
  line-height: 17pt !important;
}
.bx-viewport {
  height: 352px !important;
}
}

@media only screen and (max-width: 768px) {
.advps-slide-container .advs-title {
  font-weight: 700;
  margin: 1px 5px 0 5px !important;
  font-size: 14pt !important;
  line-height: 18pt !important;
}
.bx-viewport {
  height: 371px !important;
}
}

@media only screen and (max-width: 600px) {
.advps-slide-container .advs-title {
  margin: -2px 3px 0 3px !important;
  font-size: 10pt !important;
  line-height: 13pt !important;
}
.advps-slide-container .advs-title a {
  margin: -2px 3px 0 3px !important;
  font-size: 10pt !important;
  line-height: 13pt !important;
}
.bx-viewport {
  height: 259px !important;
}
}

@media only screen and (max-width: 480px) {
.advps-excerpt-one {
  height: 35% !important;
}
.advps-slide-container .advs-title {
  margin: -4px 3px 0 3px !important;
  font-size: 9pt !important;
  line-height: 13pt !important;
}
.advps-slide-container .advs-title a {
  margin: -4px 3px 0 3px !important;
  font-size: 9pt !important;
  line-height: 13pt !important;
}
.bx-viewport {
  height: 185px !important;
}
}

/* 메인 페이지네이션 */
.pagination ul li.active span, .pagination ul li>a.inactive {
  font-size: 18px;
  font-style: normal;
  font-weight: 900;
  margin: 0 -2px;
}

/* 사진뉴스 */
.gg_galleria_slider_dark .galleria-stage {
  border-color: #000 !important;
  background-color: #000 !important;
  outline: 0 !important;
}
.gg_galleria_slider_wrap .galleria-stage {
 left: 0 !important;
 right: 0 !important;
}
.gg_galleria_slider_wrap .galleria-info-text {
  left: 0 !important;
  padding: 10px 15px 10px !important;
  right: 0 !important;
}
.gg_galleria_slider_wrap .galleria-thumbnails .galleria-image {
  border: 1px solid #808080 !important;
  border-radius: 0 !important;
}


/* 자원활동 */
.vc_col-sm-6.volunteer_leftimg.wpb_column.vc_column_container {
  left: 18px;
}
@media only screen and (max-width: 768px) {
.vc_col-sm-6.volunteer_leftimg.wpb_column.vc_column_container {
  left: 0;
}
}

/* 함께하는 사람들 */
table#department {
  background-color: #F9F9F9;
  border-top: 2px solid #6E6E6E;
  border-bottom: 1px solid #6E6E6E;
  margin-bottom: 50px;
}
table#department td {
  font-size: 13px;
  text-align: left;
  border-top: 1px solid #BEBEBE;
  padding: 5px 10px 5px 5px;
  word-break: break-all;
  white-space: inherit;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}


/* 문자후원-sms */
table#smstable {
  margin-bottom: 30px;
}
table#smstable tr {
  border-top: 15px solid #fff;
  border-left: 0;
  border-right: 0;
  background: #F0F0F0;
  font-size: 13px;
  letter-spacing: 0.02em;
  font-weight: 300;
}
table#smstable th {
  background: #fff;
  font-weight: 700;
  text-align: left;
  color: #888;
  font-size: 13px;
  padding: 0 7px;
}
table#smstable td {
  padding: 13px 10px;
  text-align: left;
}
td#smstext {
  font-weight: 700;
  font-size: 15px;
}
form.smsdrop {
  text-align: right;
}
.smsdrop > select {
  background: #F0F0F0;
  height: 40px;
  font-size: 13px;
  border: 0;
}


/* 지역소식 */
li.feed-item {
  display: block;
  padding-top: 5px;
  margin-bottom: 16px !important;
  border-top: 1px solid #D3D3D3;
}
li.feed-item a {
  font-size: 15px;
  font-weight: 700;
  color: #393939;
}
li.feed-item a:hover {
  color: #84d300;
}
.wprss-feed-meta {
  margin-top: -4px;
}
div.wprss-feed-meta > span {
  font-size: 84% !important;
  clear: both;
  margin-right: 3px;
}
div.wprss-feed-meta > span:not(:last-child):after {
  content: ' | ';
  margin-left: 3px;
}

/* 검색 */
span.search-everything-highlight-color {
  border-bottom: 2px solid;
}

/* 댓글 */
.comment_holder .comment {
    padding: 23px;
    background-color: #FBFBFB;
    border: 1px solid #D1D1D1;
}
.comment_holder .comment .image {
    display: none;
}
.comment_holder .comment .text {
    padding: 0;
    min-height: 0;
}
.comment_holder .comment .text .text_holder {
    margin: 0;
}
.cptch_block {
    line-height: 27px;
}
input#cptch_input {
    padding: 6px 5px 5px !important;
    font-size: 16px !important;
    font-weight: 900;
    color: #000 !important;
    text-align: center;
}

/* ie9 */
/* grid elements */
.vc_grid.vc_row.vc_grid-gutter-15px .vc_pageable-slide-wrapper {
  margin-right: 15px \0/IE8+9;
}
.vc_grid.vc_row.vc_grid-gutter-15px .vc_grid-item {
  padding-right: 0px \0/IE8+9;
  padding-bottom: 15px \0/IE8+9;
}
.footer-tag-text a {
  padding: 4px 7px 4px 7px \0/IE8+9;
}
